
D4Science Infrastructure - Upgrade #10587

Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

 D4Science Gateways upgrade to gCube 4.9.0

Dec 06, 2017 11:19 AM - Massimiliano Assante

Status: Completed Start date: Dec 06, 2017

Priority: Normal Due date: Dec 19, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.9.0

  

Infrastructure: Production   

Description

DONE To support the new Manage Invite portlet a new page must be added to every Gateway Site's Public pages named

Manage-Invite, type hidden.

History

#1 - Dec 06, 2017 11:23 AM - Massimiliano Assante

- Description updated

#2 - Dec 19, 2017 03:00 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- Target version set to D4Science infrastructure upgrade to gCube 4.9.0

#3 - Dec 19, 2017 03:36 PM - Massimiliano Assante

- Description updated

- % Done changed from 0 to 50

#4 - Dec 19, 2017 04:18 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
